﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Dynamic Attributes in Analytics </title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Dynamic Attributes in Analytics</h1>
        <p>This chapter provides information on the dynamic attributes. </p>
    </body>
</html>